<?xml version="1.0" encoding="UTF-8"?>
<OruxTracker xmlns:orux="http://oruxtracker.com/app/res/calibration"
 versionCode="3.0">
<MapCalibration layers="true" layerLevel="0">
<MapName><![CDATA[DLS SHERBA_1]]></MapName>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="16">
<MapName><![CDATA[DLS SHERBA_1 16]]></MapName>
<MapChunks xMax="13" yMax="17" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="DLS SHERBA_1 16" />
<MapDimensions height="8297" width="6250" />
<MapBounds minLat="42.926619" maxLat="43.069645" minLon="27.473259" maxLon="27.620581" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="27.474352" lat="43.069645" />
<CalibrationPoint corner="BR" lon="27.61915" lat="42.926619" />
<CalibrationPoint corner="TR" lon="27.620581" lat="43.068946" />
<CalibrationPoint corner="BL" lon="27.473259" lat="42.927316" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="15">
<MapName><![CDATA[DLS SHERBA_1 15]]></MapName>
<MapChunks xMax="7" yMax="9" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="DLS SHERBA_1 15" />
<MapDimensions height="4148" width="3125" />
<MapBounds minLat="42.926619" maxLat="43.069645" minLon="27.473259" maxLon="27.620581" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="27.474352" lat="43.069645" />
<CalibrationPoint corner="BR" lon="27.61915" lat="42.926619" />
<CalibrationPoint corner="TR" lon="27.620581" lat="43.068946" />
<CalibrationPoint corner="BL" lon="27.473259" lat="42.927316" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="14">
<MapName><![CDATA[DLS SHERBA_1 14]]></MapName>
<MapChunks xMax="4" yMax="5" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="DLS SHERBA_1 14" />
<MapDimensions height="2074" width="1562" />
<MapBounds minLat="42.926619" maxLat="43.069645" minLon="27.473259" maxLon="27.620581" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="27.474352" lat="43.069645" />
<CalibrationPoint corner="BR" lon="27.61915" lat="42.926619" />
<CalibrationPoint corner="TR" lon="27.620581" lat="43.068946" />
<CalibrationPoint corner="BL" lon="27.473259" lat="42.927316" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="13">
<MapName><![CDATA[DLS SHERBA_1 13]]></MapName>
<MapChunks xMax="2" yMax="3" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="DLS SHERBA_1 13" />
<MapDimensions height="1037" width="781" />
<MapBounds minLat="42.926619" maxLat="43.069645" minLon="27.473259" maxLon="27.620581" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="27.474352" lat="43.069645" />
<CalibrationPoint corner="BR" lon="27.61915" lat="42.926619" />
<CalibrationPoint corner="TR" lon="27.620581" lat="43.068946" />
<CalibrationPoint corner="BL" lon="27.473259" lat="42.927316" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
<OruxTracker versionCode="2.1">
<MapCalibration layers="false" layerLevel="12">
<MapName><![CDATA[DLS SHERBA_1 12]]></MapName>
<MapChunks xMax="1" yMax="2" datum="WGS 1984:Global Definition@WGS 1984:Global Definition" projection="UTM,35" img_height="512" img_width="512" file_name="DLS SHERBA_1 12" />
<MapDimensions height="518" width="390" />
<MapBounds minLat="42.926619" maxLat="43.069645" minLon="27.473259" maxLon="27.620581" />
<CalibrationPoints>
<CalibrationPoint corner="TL" lon="27.474352" lat="43.069645" />
<CalibrationPoint corner="BR" lon="27.61915" lat="42.926619" />
<CalibrationPoint corner="TR" lon="27.620581" lat="43.068946" />
<CalibrationPoint corner="BL" lon="27.473259" lat="42.927316" />
</CalibrationPoints>
</MapCalibration>
</OruxTracker>
</MapCalibration>
</OruxTracker>
